local L = AceLibrary("AceLocale-2.2"):new("Tooltips")

L:RegisterTranslations("enUS", function() return {
	["Tooltips"] = true,
	["Description"] = "Deals with the different tooltips and adding info to mob/item tooltips",
	
	-- Menu:
	["tooltipAnchor"] = "Tooltip Anchor",
	["tooltipAnchor desc"] = "Sets the tooltip when mousing over the minion's anchor",
	["itemToolTip"] = "Add quest and progress to item tooltip",
	["itemToolTip desc"] = "This adds information about the quest a specific item belongs to when you mouse over it",
	["mobToolTip"] = "Mob tooltips",
	["Enabled"] = true,
	["mobToolTip desc"] = "Add related quests/objectives to mob tooltips",
	["disableInRaidInstance"] = "Disable while raiding",
	["disableInRaidInstance desc"] = "Disables mob tooltip processing while inside a raid instance.  Prevents wasting CPU cycles when they are badly needed during raids.",
	["useMobMap"] = "Use MobMap",
	["useMobMap desc"] = "Match quest objective items/objects to mobs using MobMap drop data",
	["MobMapDropRateFilter"] = "Set drop rate threshold",
	["MobMapDropRateFilter desc"] = "Filters MobMap drop table and removes drops below the specified percent threshold.  This helps to remove invalid mob loot and avoid false positives in tooltips.",
	["addMobMapDropRates"] = "Display drop rates",
	["addMobMapDropRates desc"] = "Display MobMap drop rates in mob tooltips",
	
	-- Minion unlocked
	["MinionUnlocked"] = "Minion is unlocked",
	["PlaceMinion"] = "Place minion and lock it.\nYou can lock it by right clicking on the fubar/minimap icon.",
	
	-- zone tooltips
	["ZoneHidden"] = "Zone hidden",
	["TrackedQuests"] = "Shown quests",
	["HiddenQuests"] = "Hidden quests",
	["ZoneTips"] = "Hint : Right click to show/hide quests\n          Alt + rightclick to show all zones",
	
	-- Quest tooltips
	["Total"] = true,
	["QuestTips"] = "Hint : Alt click to show/hide objectives",
} end)